@charset "UTF-8";
@font-face {
  font-family: "site-icons";
  src: url("/fonts/site-icons/site-icons.ttf?jw4ntu") format("truetype"), url("/fonts/site-icons/site-icons.woff?jw4ntu") format("woff"), url("/fonts/site-icons/site-icons.svg?jw4ntu#icons") format("svg");
  font-weight: normal;
  font-style: normal;
}
.site-icon {
  font-family: "site-icons";
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.site-icon-16 {
  font-size: 16px;
}

.site-icon-social-fb:before {
  content: "";
}

.site-icon-social-ok:before {
  content: "";
}

.site-icon-social-telegram:before {
  content: "";
}

.site-icon-social-twitter:before {
  content: "";
}

.site-icon-social-viber:before {
  content: "";
}

.site-icon-social-vk:before {
  content: "";
}

.site-icon-info:before {
  content: "";
}

.site-icon-add:before {
  content: "";
}

.site-icon-paid-service:before {
  content: "";
}

.site-icon-comments-small:before {
  content: "";
}

.site-icon-view-small:before {
  content: "";
}

.site-icon-med-house:before {
  content: "";
}

.site-icon-filter:before {
  content: "";
}

.site-icon-more:before {
  content: "";
}

.site-icon-expanded:before {
  content: "";
}

.site-icon-collapsed:before {
  content: "";
}

.site-icon-back:before {
  content: "";
}

.site-icon-check:before {
  content: "";
}

.site-icon-arrow-right:before {
  content: "";
}

.no-animation, .no-animation * {
  -webkit-animation: none !important;
  -moz-animation: none !important;
  animation: none !important;
}

.no-transition, .no-transition * {
  -webkit-transition: none !important;
  -moz-transition: none !important;
  transition: none !important;
}

.tui-button {
  line-height: 1.2;
  cursor: default;
  display: inline-block;
  vertical-align: top;
  text-align: center;
  padding: 12px 30px;
  border: 1px solid transparent;
  border-radius: 2px;
  font-size: 15px;
}
.tui-button,
.tui-button *,
.tui-button *:before,
.tui-button *:after {
  box-sizing: border-box;
}
a.tui-button,
button.tui-button,
input[type=submit].tui-button,
input[type=button].tui-button {
  cursor: pointer;
}

.tui-button [disabled] {
  cursor: default;
}
.tui-button .tui-button-text,
.tui-button .tui-button-icon,
.tui-button .tui-button-image {
  display: inline-block;
  vertical-align: bottom;
}
.tui-button .tui-button-text {
  font-weight: bold;
}
.tui-button .tui-button-icon {
  font-size: 24px;
  line-height: 0.8;
}
.tui-button .tui-button-icon:not(:first-child) {
  margin-left: 8px;
}
.tui-button .tui-button-image {
  vertical-align: middle;
}
.tui-button .tui-button-image img {
  display: inline-block;
  vertical-align: middle;
}
.tui-button .tui-button-image + .tui-button-text {
  vertical-align: middle;
  margin-left: 16px;
}
.tui-button.tui-button-primary {
  color: white;
  border-color: #f60;
  background-color: #f60;
}
.tui-button.tui-button-primary.tui-button-gray, .tui-button.tui-button-primary[disabled] {
  border-color: #999999;
  background-color: #999999;
}
@media (pointer: fine) {
  a.tui-button.tui-button-primary:hover:not([disabled]) {
    border-color: #333333;
    background-color: #333333;
  }
}
.tui-button.tui-button-primary.tui-button-light:not([disabled]) {
  color: #f60;
  border-color: #fff2e6;
  background-color: #fff2e6;
}
@media (pointer: fine) {
  a.tui-button.tui-button-primary.tui-button-light:not([disabled]):hover:not([disabled]) {
    color: white;
    border-color: #f60;
    background-color: #f60;
  }
}
.tui-button.tui-button-outline {
  color: #f60;
  border-color: #f60;
  background-color: white;
}
.tui-button.tui-button-outline.tui-button-gray, .tui-button.tui-button-outline[disabled] {
  color: #999999;
  border-color: #999999;
}
@media (pointer: fine) {
  a.tui-button.tui-button-outline:hover:not([disabled]) {
    color: black;
    border-color: black;
  }
}
.tui-button.tui-button-outline.tui-button-light:not([disabled]) {
  border-color: #ffc8a3;
}
@media (pointer: fine) {
  a.tui-button.tui-button-outline.tui-button-light:not([disabled]):hover:not([disabled]) {
    color: #f60;
    border-color: #f60;
  }
}
.tui-button.tui-button-compact {
  padding: 12px 12px;
  min-width: 132px;
}

.tui-buttons .tui-button {
  display: inline-block;
  vertical-align: top;
}
.tui-buttons .tui-button + .tui-button {
  margin-left: 8px;
}

.tui-link {
  line-height: 1.2;
  display: inline-block;
  margin-top: -15px;
  margin-bottom: -15px;
  padding-top: 15px;
  padding-bottom: 15px;
  color: #f60;
  font-weight: bold;
  display: -webkit-inline-box;
  display: -moz-inline-box;
  display: inline-box;
  display: -webkit-inline-flex;
  display: -moz-inline-flex;
  display: -ms-inline-flexbox;
  display: inline-flex;
  -webkit-box-pack: start;
  -moz-box-pack: start;
  box-pack: start;
  -webkit-justify-content: flex-start;
  -moz-justify-content: flex-start;
  -ms-justify-content: flex-start;
  -o-justify-content: flex-start;
  justify-content: flex-start;
  -ms-flex-pack: start;
  -webkit-box-align: center;
  -moz-box-align: center;
  box-align: center;
  -webkit-align-items: center;
  -moz-align-items: center;
  -ms-align-items: center;
  -o-align-items: center;
  align-items: center;
  -ms-flex-align: center;
}
.tui-link,
.tui-link *,
.tui-link *:before,
.tui-link *:after {
  box-sizing: border-box;
}
@media (pointer: fine) {
  .tui-link:hover {
    color: black;
  }
}
.tui-link .tui-link-icon:not(:last-child) {
  margin-right: 12px;
}

.auto-popover {
  display: none;
  position: fixed;
  z-index: 20000;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  overflow-x: hidden;
  overflow-y: auto;
  -webkit-overflow-scrolling: touch;
  background-color: rgba(0, 0, 0, 0.1);
}
.auto-popover .auto-popover-window {
  position: relative;
  padding: 20px;
  margin: auto;
  max-width: 320px;
  min-height: 0;
  background-color: white;
}
.auto-popover .auto-popover-window .auto-popover-window-body {
  min-height: 100px;
}
.auto-popover .auto-popover-row + .auto-popover-row {
  margin-top: 16px;
}
.auto-popover .auto-popover-row.auto-popover-image {
  margin-top: 4px;
}
.auto-popover .auto-popover-message {
  font-size: 21px;
  line-height: 1.2;
  font-weight: bold;
}
.auto-popover .auto-popover-actions {
  margin-top: 24px;
}
@media screen and (max-width: 767px) {
  .auto-popover {
    -webkit-box-pack: center;
    -moz-box-pack: center;
    box-pack: center;
    -webkit-justify-content: center;
    -moz-justify-content: center;
    -ms-justify-content: center;
    -o-justify-content: center;
    justify-content: center;
    -ms-flex-pack: center;
    -webkit-box-align: end;
    -moz-box-align: end;
    box-align: end;
    -webkit-align-items: flex-end;
    -moz-align-items: flex-end;
    -ms-align-items: flex-end;
    -o-align-items: flex-end;
    align-items: flex-end;
    -ms-flex-align: end;
  }
  .auto-popover .auto-popover-window {
    width: 100%;
  }
  .auto-popover .auto-popover-window {
    margin-bottom: 0;
  }
}
@media screen and (min-width: 768px) and (max-width: 1279px) {
  .auto-popover {
    padding: 88px 10px 40px;
  }
  .auto-popover .auto-popover-window {
    width: 475px;
  }
  .auto-popover .auto-popover-window {
    border-radius: 2px;
    box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.1);
  }
}
@media screen and (min-width: 1280px) {
  .auto-popover {
    padding: 88px 10px 40px;
  }
  .auto-popover .auto-popover-window {
    width: 475px;
  }
  .auto-popover .auto-popover-window {
    border-radius: 2px;
    box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.1);
  }
}
@media screen and (max-width: 767px) {
  .auto-popover.auto-popover-open {
    display: -webkit-box;
    display: -moz-box;
    display: box;
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flexbox;
    display: flex;
  }
}
@media screen and (min-width: 768px) and (max-width: 1279px) {
  .auto-popover.auto-popover-open {
    display: block;
  }
}
@media screen and (min-width: 1280px) {
  .auto-popover.auto-popover-open {
    display: block;
  }
}

body.auto-popover-visible {
  overflow: hidden;
}

.link {
  font-size: 15px;
  font-weight: 900;
  color: #f60;
  border-bottom: 1px dotted rgba(255, 102, 0, 0.2);
}
.link,
.link *,
.link *:before,
.link *:after {
  box-sizing: border-box;
}
@media (pointer: fine) {
  .link:hover {
    color: #333333;
    border-bottom-color: transparent;
  }
}

.form-layout,
.form-layout *,
.form-layout *:before,
.form-layout *:after {
  box-sizing: border-box;
}
@media screen and (max-width: 854px) {
  .form-layout {
    margin-top: 24px;
  }
}
@media screen and (min-width: 855px) {
  .form-layout {
    max-width: 723px;
    margin-top: 40px;
  }
}
.form-layout form {
  display: block;
  max-width: none;
}
.form-layout form > div {
  display: block;
  float: none;
}
.form-layout form > div > div {
  float: none;
}
.form-layout form label {
  width: auto;
}
@media screen and (max-width: 854px) {
  .form-layout .form-group + .form-group {
    margin-top: 24px;
  }
  .form-layout .form-group .form-label {
    display: block;
  }
  .form-layout .form-group .form-label:empty {
    display: none;
  }
}
@media screen and (min-width: 855px) {
  .form-layout .form-group {
    display: -webkit-box;
    display: -moz-box;
    display: box;
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
    -moz-box-pack: justify;
    box-pack: justify;
    -webkit-justify-content: space-between;
    -moz-justify-content: space-between;
    -ms-justify-content: space-between;
    -o-justify-content: space-between;
    justify-content: space-between;
    -ms-flex-pack: justify;
    -webkit-box-align: start;
    -moz-box-align: start;
    box-align: start;
    -webkit-align-items: flex-start;
    -moz-align-items: flex-start;
    -ms-align-items: flex-start;
    -o-align-items: flex-start;
    align-items: flex-start;
    -ms-flex-align: start;
  }
  .form-layout .form-group + .form-group {
    margin-top: 32px;
  }
  .form-layout .form-group .form-label {
    -webkit-box-flex: 0;
    -moz-box-flex: 0;
    box-flex: 0;
    -webkit-flex: 0 0 auto;
    -moz-flex: 0 0 auto;
    -ms-flex: 0 0 auto;
    flex: 0 0 auto;
    min-width: 0;
    margin-top: 13px;
  }
  .form-layout .form-group .form-control-row, .form-layout .form-group > .form-control, .form-layout .form-group > .form-control-group {
    -webkit-box-flex: 1;
    -moz-box-flex: 1;
    box-flex: 1;
    -webkit-flex: 1 1 auto;
    -moz-flex: 1 1 auto;
    -ms-flex: 1 1 auto;
    flex: 1 1 auto;
    min-width: 0;
  }
}
.form-layout .form-group + .form-group-v-spaced {
  margin-top: 32px;
}
.form-layout .form-group .form-label {
  line-height: 19px;
}
@media screen and (max-width: 854px) {
  .form-layout .form-group .form-label {
    margin-bottom: 8px;
  }
}
@media screen and (min-width: 855px) {
  .form-layout .form-group .form-label {
    width: 217px;
    margin-right: 8px;
  }
}
.form-layout .form-group input.form-control {
  font-family: "Roboto", sans-serif;
  font-size: 15px;
  -webkit-appearance: none;
  -moz-appearance: none;
  -ms-appearance: none;
  -o-appearance: none;
  appearance: none;
  border-radius: 2px;
  background: none;
  border: solid 1px #d9d9d9;
  padding: 12px 15px;
}
.form-layout .form-group input.form-control:disabled, .form-layout .form-group input.form-control:read-only {
  background-color: #EFEFEF;
}
.form-layout .form-group input.form-control:focus {
  outline: none;
}
.form-layout .form-group input.form-control::-moz-focus-inner {
  border: 0;
}
.form-layout .form-group .form-control {
  margin: 0;
}
.form-layout .form-group .form-control .form-control-note {
  margin-top: 16px;
  line-height: 1.2;
}
.form-layout .form-group .form-control .social_buttons::after {
  clear: both;
  content: "";
  display: table;
}
.form-layout .form-group .form-control-group {
  display: -webkit-box;
  display: -moz-box;
  display: box;
  display: -webkit-flex;
  display: -moz-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -moz-box-pack: justify;
  box-pack: justify;
  -webkit-justify-content: space-between;
  -moz-justify-content: space-between;
  -ms-justify-content: space-between;
  -o-justify-content: space-between;
  justify-content: space-between;
  -ms-flex-pack: justify;
  -webkit-box-align: center;
  -moz-box-align: center;
  box-align: center;
  -webkit-align-items: center;
  -moz-align-items: center;
  -ms-align-items: center;
  -o-align-items: center;
  align-items: center;
  -ms-flex-align: center;
}
.form-layout .form-group .form-control-group .form-control {
  -webkit-box-flex: 1;
  -moz-box-flex: 1;
  box-flex: 1;
  -webkit-flex: 1 1 auto;
  -moz-flex: 1 1 auto;
  -ms-flex: 1 1 auto;
  flex: 1 1 auto;
  min-width: 0;
}
.form-layout .form-group .form-control-group .form-control-addon {
  -webkit-box-flex: 0;
  -moz-box-flex: 0;
  box-flex: 0;
  -webkit-flex: 0 0 auto;
  -moz-flex: 0 0 auto;
  -ms-flex: 0 0 auto;
  flex: 0 0 auto;
  min-width: 0;
}
.form-layout .form-group .form-control-group .form-control-addon:first-child {
  margin-right: 16px;
}
.form-layout .form-group .form-control-group .form-control-addon:last-child {
  margin-left: 16px;
}
.form-layout .form-group .form-control-group .form-control-addon-text {
  color: #999999;
}
.form-layout .form-group .form-control-group .form-control-addon-text:first-child {
  margin-right: 12px;
}
.form-layout .form-group .form-control-group .form-control-addon-text:last-child {
  margin-left: 12px;
}
.form-layout .form-group .form-control-errors .form-control-error {
  margin-top: 12px;
  color: #d0422a;
}
.form-layout .form-group .form-control-note {
  margin-top: 12px;
}
.form-layout .form-group.form-group-error .form-control {
  border-color: #d0422a;
}
.form-layout .form-errors {
  margin-bottom: 40px;
}
.form-layout .form-errors .form-error {
  line-height: 1.7;
  color: #d0422a;
}
.form-layout .form-errors .form-error + .form-error {
  margin-top: 12px;
}
.form-layout .form-buttons {
  float: none;
  margin-top: 32px;
}
.form-layout .form-buttons::after {
  clear: both;
  content: "";
  display: table;
}

@media screen and (max-width: 854px) {
  .form-block {
    margin-top: 24px;
  }
}
@media screen and (min-width: 855px) {
  .form-block {
    margin-top: 40px;
  }
}
.form-block .form-buttons,
.form-block .formButton {
  margin-top: 32px;
}

.form-autosubmit {
  position: relative;
}
.form-autosubmit .form-check {
  min-height: 26px;
}
.form-autosubmit .form-check-label-text {
  display: inline-block;
  margin-right: 10px;
  margin-top: -2px;
  margin-bottom: 4px;
}
.form-autosubmit .form-check-label-text:after {
  content: "";
  display: inline-block;
  vertical-align: middle;
  height: 24px;
}
.form-autosubmit .form-check-status {
  color: #26B851;
}
@media (max-width: 400px) {
  .form-autosubmit .form-check-status:before {
    content: "";
    display: block;
  }
}
.form-autosubmit .form-check-status:empty:after {
  content: " ";
}
.form-autosubmit.form-sending:after {
  content: "";
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
}
.form-autosubmit.form-sending .form-autosubmit-status .form-check-label-text:after {
  content: "";
  display: inline-block;
  vertical-align: middle;
  width: 24px;
  height: 24px;
  margin-left: 8px;
  background: url("/img/small-spinner.gif") no-repeat center center;
}
.form-autosubmit.form-sending .form-autosubmit-status .form-check-status {
  visibility: hidden;
}

.form-message {
  line-height: 1.7;
}
@media screen and (max-width: 854px) {
  .form-message {
    margin-top: 12px;
    margin-bottom: 24px;
  }
}
@media screen and (min-width: 855px) {
  .form-message {
    margin-top: 16px;
    margin-bottom: 32px;
  }
}

.form-block .form-control-phone,
.form-layout .form-control-phone {
  display: inline;
}
.form-block .error-text,
.form-layout .error-text {
  color: #d0422a;
  line-height: 1.2;
}

.sms-code-try {
  position: relative;
}
.sms-code-try .sms-code-try-link {
  margin-top: 9px;
  min-height: 24px;
  display: -webkit-inline-box;
  display: -moz-inline-box;
  display: inline-box;
  display: -webkit-inline-flex;
  display: -moz-inline-flex;
  display: -ms-inline-flexbox;
  display: inline-flex;
  -webkit-box-pack: start;
  -moz-box-pack: start;
  box-pack: start;
  -webkit-justify-content: flex-start;
  -moz-justify-content: flex-start;
  -ms-justify-content: flex-start;
  -o-justify-content: flex-start;
  justify-content: flex-start;
  -ms-flex-pack: start;
  -webkit-box-align: center;
  -moz-box-align: center;
  box-align: center;
  -webkit-align-items: center;
  -moz-align-items: center;
  -ms-align-items: center;
  -o-align-items: center;
  align-items: center;
  -ms-flex-align: center;
}
.sms-code-try .sms-code-try-link .sms-code-try-text {
  color: #f60;
}
@media (pointer: fine) {
  .sms-code-try .sms-code-try-link:hover .sms-code-try-text {
    color: #333333;
  }
}
.sms-code-try .sms-code-try-status {
  margin-top: 12px;
}
.sms-code-try .sms-code-try-status:empty {
  display: none;
}
.sms-code-try .sms-code-try-status p {
  line-height: inherit;
}
.sms-code-try .sms-code-try-status p:first-child {
  margin-top: 0;
}
.sms-code-try .sms-code-try-status p:last-child {
  margin-bottom: 0;
}
.sms-code-try.sms-code-try-sending:after {
  content: "";
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
}
.sms-code-try.sms-code-try-sending .sms-code-try-link:after {
  content: "";
  display: inline-block;
  vertical-align: middle;
  width: 24px;
  height: 24px;
  margin-left: 8px;
  background: url("/img/small-spinner.gif") no-repeat center center;
}
.sms-code-try.sms-code-try-sending .sms-code-try-status {
  visibility: hidden;
}

.page-title {
  font-size: 30px;
  margin: 20px 0 10px;
  line-height: 30px;
  word-wrap: break-word;
  font-weight: bold;
}

.page-title-2 {
  font-size: 24px;
  line-height: 1.2;
  margin: 16px 0 30px;
  word-wrap: break-word;
  font-weight: 900;
}

.page-center {
  text-align: center;
}
.page-center .page-message .page-message-title {
  font-weight: 900;
  margin-bottom: 16px;
}
@media screen and (max-width: 854px) {
  .page-center .page-message .page-message-title {
    font-size: 24px;
  }
}
@media screen and (min-width: 855px) {
  .page-center .page-message .page-message-title {
    font-size: 30px;
  }
}
.page-center .page-message p {
  line-height: 1.7;
}
.page-center .page-message p:first-child {
  margin-top: 0;
}
.page-center .page-message p:last-child {
  margin-bottom: 0;
}
.page-center .page-actions {
  margin-top: 24px;
}
.page-center .page-actions .button {
  margin-top: 0;
}

.social-links {
  line-height: 1.2;
  float: left;
  margin: -8px;
  padding-top: 2px;
}
.social-links,
.social-links *,
.social-links *:before,
.social-links *:after {
  box-sizing: border-box;
}
.social-links .social-link {
  display: inline-block;
  vertical-align: top;
  padding: 8px;
  color: white;
}
.social-links .social-link .icon {
  display: block;
  width: 32px;
  height: 32px;
  font-size: 16px;
  padding: 8px;
  border-radius: 4px;
}
.social-links .social-link.social-link-ok .icon {
  background-color: #EE8208;
}
@media (pointer: fine) {
  .social-links .social-link.social-link-ok .icon:hover {
    color: #EE8208;
    background-color: rgba(238, 130, 8, 0.1);
  }
}
.social-links .social-link.social-link-fb .icon {
  background-color: #227BEF;
}
@media (pointer: fine) {
  .social-links .social-link.social-link-fb .icon:hover {
    color: #227BEF;
    background-color: rgba(34, 123, 239, 0.1);
  }
}
.social-links .social-link.social-link-vk .icon {
  background-color: #4680C2;
}
@media (pointer: fine) {
  .social-links .social-link.social-link-vk .icon:hover {
    color: #4680C2;
    background-color: rgba(70, 128, 194, 0.1);
  }
}
.social-links .social-link.social-link-twitter .icon {
  background-color: #03A9F4;
}
@media (pointer: fine) {
  .social-links .social-link.social-link-twitter .icon:hover {
    color: #03A9F4;
    background-color: rgba(3, 169, 244, 0.1);
  }
}
.social-links .social-link.social-link-viber .icon {
  background-color: #7F40BD;
}
@media (pointer: fine) {
  .social-links .social-link.social-link-viber .icon:hover {
    color: #7F40BD;
    background-color: rgba(127, 64, 189, 0.1);
  }
}
.social-links .social-link.social-link-telegram .icon {
  background-color: #039BE5;
}
@media (pointer: fine) {
  .social-links .social-link.social-link-telegram .icon:hover {
    color: #039BE5;
    background-color: rgba(3, 155, 229, 0.1);
  }
}

.radio-list-field {
  margin-top: 15px;
}
.radio-list-field,
.radio-list-field *,
.radio-list-field *:before,
.radio-list-field *:after {
  box-sizing: border-box;
}
.radio-list-field > label {
  margin-bottom: 16px;
}
.radio-list-field .radio-list {
  display: inline-block;
  vertical-align: top;
  margin-left: -3px;
  margin-bottom: 35px;
}
.radio-list-field .radio-list .radio-item + .radio-item {
  margin-top: 18px;
}
.radio-list-field .radio-list .radio-item label {
  float: none;
  display: block;
  vertical-align: top;
  margin: 0 !important;
  margin-top: -14.5px !important;
  margin-bottom: -14.5px !important;
  padding-top: 14.5px !important;
  padding-bottom: 14.5px !important;
}
.radio-list-field .radio-list .radio-item input[type=radio] {
  display: none;
}
.radio-list-field .radio-list .radio-item input[type=radio] + label {
  position: relative;
  padding-left: 29px;
  padding-top: 0;
  padding-bottom: 0;
}
.radio-list-field .radio-list .radio-item input[type=radio] + label:before, .radio-list-field .radio-list .radio-item input[type=radio] + label:after {
  content: "";
  display: inline-block;
  vertical-align: top;
  position: absolute;
  top: 16.5px;
  left: 0;
}
.radio-list-field .radio-list .radio-item input[type=radio] + label:before,
.radio-list-field .radio-list .radio-item input[type=radio] + label:before *,
.radio-list-field .radio-list .radio-item input[type=radio] + label:before *:before,
.radio-list-field .radio-list .radio-item input[type=radio] + label:before *:after, .radio-list-field .radio-list .radio-item input[type=radio] + label:after,
.radio-list-field .radio-list .radio-item input[type=radio] + label:after *,
.radio-list-field .radio-list .radio-item input[type=radio] + label:after *:before,
.radio-list-field .radio-list .radio-item input[type=radio] + label:after *:after {
  box-sizing: border-box;
}
.radio-list-field .radio-list .radio-item input[type=radio] + label:before {
  border: 1px solid #d9d9d9;
  width: 15px;
  height: 15px;
  border-radius: 7.5px;
}
.radio-list-field .radio-list .radio-item input[type=radio]:checked + label:after {
  margin: 3px;
  width: 9px;
  height: 9px;
  border-radius: 4.5px;
  background-color: #f60;
}
